import Vue from 'vue'
import App from './App.vue'
import './assets/css/bootstrap-grid.min.css'
import './assets/css/base.css'
import VueTouchKeyboard from "vue-touch-keyboard"
import "vue-touch-keyboard/dist/vue-touch-keyboard.css" // load default style

Vue.use(VueTouchKeyboard)

Vue.config.productionTip = false

new Vue({
    render: h => h(App),
}).$mount('#app')
